table{
	width:310 px;
	margin: 50px auto;
	background: #663399;
	border: none;
	border-radius: 10px;
	padding: 0px 20px 20px;
}

.heading{
	color: white;
	font-size: 130%;
	text-align: center;
}

#input, #answer{
	width: 300px;
	height: 50px;
	font-size: 210%;
	text-align: right;
	border: none;
}

#input{
	border-radius: 5px 5px 0px 0px;
	box-shadow: 2px 2px 2px black;
	color: #1e1e1e;
}

#answer{
	border-radius: 0px 0px 5px 5px;
	box-shadow: 2px 2px 2px black;
}

input[type=button]{
	height: 60px;
	width: 60px;
	color: blue;
	font-size: 140%;
	background: white;
	margin: 7px;
	border-radius: 8px;
	border: none;
}

input[type=button]:hover{
	background: #66ff33;
	cursor: pointer;
}